body {
	margin-left: 0px;
	margin-top: 0px;
	background-image:/*url(../images/bg.jpg); */
	background-color:#ffffff;
	font: 12px Georgia, "Times New Roman", Times, serif;	
	line-height:1.5em;
}

img{border:0;
}



a{
	color:#000000;
}


.disabledLink {
	color:#999999
}

.footNoteReference {
	color: #F00;
	vertical-align:super;
	font-size:10px;
	font-weight:bold;
}

.footNotes{
	color:#999999;
	font-size:10px;
}



#header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;	
}

#header-container {
	height: 90px;
	background: url(../images/header-bg.png) repeat-x left bottom;
}

#header {
	width: 940px;
	margin: 0 auto;
	position: relative;
}


#footer-wrap {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;	
}

#footer-container {
	height: 30px;
	width: 900px;
	background-color:#660000;
	vertical-align:middle;
	/*background: url(../images/footer-bg.png) repeat-x left bottom;
	*/
}

#footer {
	/*width: 895px;*/
	margin: 0 auto;
	position: relative;
	font-family: 12px Georgia, "Times New Roman", Times, serif;
	color:#000000;
	text-align:center;
	background-color:#cccccc;
	
}
#footer a {
	color:#000000;
}

#footer a:hover {
	color:#990000;
}


/* gray out */
#box
{
	width: 150px;
	height: 150px;
	background: #FFF;
	border: red dotted 5px;
	text-align: center;
	position: absolute;
	margin-left: -75px;
	margin-top: -75px;
	left: 50%;
	top: 50%;
	z-index: 20;
	display: none;
}

#screen
{
	position: absolute;
	left: 0;
	top: 0;
	background: #000;
}
/*--gray out */

#sidebarTitle {
background:#800000;
color:#FFF;
-moz-border-radius-topleft: 6px;
border-top-left-radius: 6px;
font-weight:bold;
font-size:13px;
padding-left:3px;
}
#sidebar{
background:#E1E1E1;
width:170px;
-moz-border-radius-topleft: 6px;
border-top-left-radius: 6px;
}
#sidebarItems{
	padding-left: 8px;
	padding-right: 3px;
}

#sidebarItems  a, a:visited{ 
	font: normal 11px Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	color: black;
	/*padding: 0px 0;*/
	padding-left: 0px;
	padding-right: 3px;
}

#sidebarItems  a:hover{ 
	font: normal 11px Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	color: black;
/*	padding: 0px 0;*/
	padding-left: 0px;
	padding-right: 3px;
	font-style:italic;
	
}
